/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 30.06.2009
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <ul><li><a href="#"><span>level 3</span></a></li></ul>
 *                  </li>
 *              </ul>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
div#menu {

}

div#menu ul {

    list-style: none;

}
div#menu ul.menu {
  padding:0px
}

div#menu li {
 
    z-index: 9;


}
div#menu li:hover>ul {

	position: absolute;
}

div#menu a {
    position: relative;
    z-index: 10;

    display: block;

    text-decoration: none;

}

div#menu li.current a { }

div#menu span {

    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
}
div#menu ul ul a.parent span {
    background-position:95% 8px;
    background-image: url(/img/menu/item-pointer.gif);
}
div#menu ul ul a.parent:hover span {
    background-image: url(/img/menu/item-pointer-mover.gif);
}

/* menu::level1 */
div#menu a {

    color: #FFF;
}
div#menu span {
 
}/**@replace#1*/
div#menu li {}
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li { background: none; }
div#menu ul ul {

    top: 48px;
    width: 25%;
    padding: 0px 0 0px 0;
    background-color: #FFF;
    margin-top:23px;
	color:#000;
}
div#menu ul ul a {
    padding: 0px 0 2px 25px;
    height: auto;
    float: none;
    display: block;
    line-height: 20px;
    color: #000;
	text-align:left;
	font-size:0.8em;
	background-color:#FFF;
}

div#menu ul ul  {
padding: 5px 0 0px 15px;
height: auto;
float: none;
display: block;
line-height: 20px;
color: #000;
text-align: left;
font-size: 0.8em;
background-color: #FFF;
}

div#menu ul ul span {
    margin-top: 5;
    padding-right: 15px;
    _padding-right: 20px;
    color: #000;
}
div#menu ul ul .urlink:hover span{
    color: #3A574D;
}

div#menu ul ul a:hover  {
    color: #3A574D;
}

div#menu ul ul li.last { background: none; }
div#menu ul ul li {
 
}

/* menu::level3 */
div#menu ul ul ul {
    padding: 0;
    margin: -38px 0 0 163px !important;
    margin-left:172px;
}


/* lava lamp */
div#menu li.back {


    width: 13px;
    height: 44px;
    z-index: 8;
    position: absolute;
    margin: -1px 0 0 -5px;
}
div#menu li.back .left {

    height: 44px;
    margin-right: 8px;
}

div#menu  .boxBottomCircle{
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

div#menu .mainMenuItem{vertical-align: top;min-width:140px;}
div#menu .mainMenuItem ul {width:250px;}
div#menu .mainMenuItem .spanbox{width:240px;}



	#header{min-width:1280px;}
	.svg #header_logo{height:66px;width:177px;}
	#header_bg{background: white;opacity: 0.8;height:100px;}
	#menuLinks {}
	.mainMenuItem{height:60px;padding-top: 30px;}
	div#menu{display:inline-block;width:490px;height:75px;text-align:left;margin-left:40px;}
	div#menu a { color:#000;font-size: 14px;font-weight: bold;}
	div#menu ul{width:580px;}
	div#menu ul ul {top: 48px;}
	div#menu ul ul span{line-height:20px;}

	.top-menu-right{display:inline-block;width: 550px;height: 45px;float:right;margin-top: 30px;font-size: 20px;color:#000;}

	a.top-link::after, a.active::after{ position: absolute; top: 100%; left: 0; width: 100%; height: 4px;  background-color: #3A574D;content: '';opacity: 0;-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;-moz-transition: opacity 0.3s, -moz-transform 0.3s;transition: opacity 0.3s, transform 0.3s;-webkit-transform: translateY(10px);-moz-transform: translateY(10px);transform: translateY(10px);}

	a.top-link:hover::after,a.top-link:focus::after,a.active::after {  opacity: 0.7; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px);}
	li:hover a.sub-menu::after { background-color: transparent;top-link }
	
	#menu .top-link:hover{color:#3A574D}
